prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: RakNet
Description: Raknet is a cross platform C++ network library designed to allow programmers to add response time-critical network capabilities to their applications. It is mostly used for games, but is application independent.
Version: 3.1
Libs: -L${libdir} -lraknet  -D_THREAD_SAFE -pthread 
Cflags: -I${includedir} -D_THREAD_SAFE -pthread

